<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_XiChe_Ucenter_Card extends Ctl_Xiche_Ucenter
{
    
    public function index()
    {

        $this->tmpl = 'xiche/ucenter/card/index.html';
        
    }
    
    

    

    
}